.section-contact main .block-webform {
  background: white;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  padding: 40px 50px;
  position: relative;
}

.section-contact main .block-webform input,
.section-contact main .block-webform select,
.section-contact main .block-webform textarea {
  width: 100%;
}

.section-contact main .block-webform .form-item-privacy {
  text-align: center;
}

.section-contact main .block-webform .form-item-privacy label {
  color: #333;
  font-weight: 300;
}

.section-contact main .block-webform .form-item-privacy label a {
  text-decoration: underline;
}

.section-contact main .block-webform .form-item-privacy label a:hover {
  text-decoration: none;
}

.section-contact main .block-webform .js-form-item {
  margin: 0 0 36px;
}

.section-contact main .block-webform .form-actions {
  clear: both;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

.section-contact main .block-webform .form-actions input {
  display: inline-block;
  padding: 18px 160px;
  width: auto;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-contact main .block-webform .form-actions input {
    padding: 18px;
  }
}

.section-contact main .block-webform .form-actions .ajax-progress {
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
  top: 50%;
}

.section-contact main .block-webform .webform-submission-contact-form {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.section-contact main .block-webform .webform-submission-contact-form:before {
  content: "";
  display: table;
}

.section-contact main .block-webform .webform-submission-contact-form:after {
  content: "";
  display: table;
  clear: both;
}

.section-contact main .block-webform .webform-submission-contact-form .form-item-mail {
  clear: left;
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-mail {
  clear: right;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-mail {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact main .block-webform .webform-submission-contact-form .form-item-name {
  clear: none;
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-name {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

.section-contact main .block-webform .webform-submission-contact-form .form-item-phone {
  clear: left;
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-phone {
  clear: right;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-phone {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact main .block-webform .webform-submission-contact-form .form-item-subject {
  clear: none;
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-subject {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

.section-contact main .block-webform .webform-submission-contact-form .form-item-store {
  clear: left;
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-store {
  clear: right;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-store {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact main .block-webform .webform-submission-contact-form .form-item-message {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-message {
  clear: right;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-message {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact main .block-webform .webform-submission-contact-form .form-item-privacy {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-privacy {
  clear: right;
}

[dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-privacy {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-contact main .block-webform .webform-submission-contact-form {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .section-contact main .block-webform .webform-submission-contact-form:before {
    content: "";
    display: table;
  }
  .section-contact main .block-webform .webform-submission-contact-form:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-contact main .block-webform .webform-submission-contact-form .form-item-mail {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-mail {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-mail {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact main .block-webform .webform-submission-contact-form .form-item-name {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-name {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-name {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact main .block-webform .webform-submission-contact-form .form-item-phone {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-phone {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-phone {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact main .block-webform .webform-submission-contact-form .form-item-subject {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-subject {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-subject {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact main .block-webform .webform-submission-contact-form .form-item-store {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-store {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-store {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact main .block-webform .webform-submission-contact-form .form-item-message {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-message {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-message {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact main .block-webform .webform-submission-contact-form .form-item-privacy {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-privacy {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-webform .webform-submission-contact-form .form-item-privacy {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-contact main .block-main-address {
  margin: 46px 0;
}

.section-contact main .block-main-address .ds-2col {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 0;
  padding-right: 0;
}

.section-contact main .block-main-address .ds-2col:before {
  content: "";
  display: table;
}

.section-contact main .block-main-address .ds-2col:after {
  content: "";
  display: table;
  clear: both;
}

.section-contact main .block-main-address .ds-2col > .group-left {
  clear: none;
  float: left;
  width: 40%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 15px;
  padding-right: 15px;
}

[dir="rtl"] .section-contact main .block-main-address .ds-2col > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact main .block-main-address .ds-2col > .group-right {
  clear: none;
  float: left;
  width: 60%;
  margin-left: 40%;
  margin-right: -100%;
  padding-left: 15px;
  padding-right: 15px;
}

[dir="rtl"] .section-contact main .block-main-address .ds-2col > .group-right {
  float: right;
  margin-right: 40%;
  margin-left: -100%;
}

.section-contact main .block-main-address .ds-2col {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-contact main .block-main-address .ds-2col {
    display: block;
  }
}

.section-contact main .block-main-address .ds-2col > .group-left {
  margin: 0;
}

.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper {
  background: white;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  font-weight: 300;
  height: 100%;
  padding: 30px 40px;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper {
    margin-bottom: 46px;
  }
}

.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper p {
  margin: 0 0 15px;
}

.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .organization {
  color: #104293;
  display: block;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2;
}

.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field__label {
  font-weight: 300;
}

.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field--name-field-block-telephone {
  margin-top: 15px;
}

.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field--name-field-block-telephone .field__label,
.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field--name-field-block-fax .field__label,
.section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field--name-field-block-mail .field__label {
  min-width: 150px;
}

@media (min-width: 0) and (max-width: 1250px) {
  .section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field--name-field-block-telephone .field__label,
  .section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field--name-field-block-fax .field__label,
  .section-contact main .block-main-address .ds-2col > .group-left .group-text-wrapper .field--name-field-block-mail .field__label {
    min-width: 0;
  }
}

.section-contact main .block-main-address .ds-2col > .group-right {
  margin: 0;
}

.section-contact main .block-main-address .ds-2col > .group-right .field--name-field-block-image {
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  height: 100%;
  position: relative;
}

.section-contact main .block-main-address .ds-2col > .group-right .field--name-field-block-image div {
  height: 100%;
}

.section-contact main .block-main-address .ds-2col > .group-right .field--name-field-block-image div img {
  display: block;
  height: 100%;
  object-fit: cover;
  width: 100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-contact main .block-main-address .ds-2col {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0;
    padding-right: 0;
  }
  .section-contact main .block-main-address .ds-2col:before {
    content: "";
    display: table;
  }
  .section-contact main .block-main-address .ds-2col:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-contact main .block-main-address .ds-2col > .group-left {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-contact main .block-main-address .ds-2col > .group-left {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-main-address .ds-2col > .group-left {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact main .block-main-address .ds-2col > .group-right {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-contact main .block-main-address .ds-2col > .group-right {
    clear: right;
  }
  [dir="rtl"] .section-contact main .block-main-address .ds-2col > .group-right {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.form-type-select div.webform-entity-select {
  width: 100% !important;
}

.form-type-select div.webform-entity-select > a.chosen-single {
  border-radius: 8px;
  border: 1px solid #c9c9c9;
  color: #333;
  font-weight: 300;
  padding: 14px;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../..//images/ico_chevron_down_green.svg);
  background-position: calc(100% - 10px) center;
  background-repeat: no-repeat;
  background-size: 16px 12px;
  background-color: white;
  height: auto;
  box-shadow: unset;
  width: 100%;
  line-height: inherit;
  font-size: 16px;
}

.form-type-select div.webform-entity-select .chosen-single div {
  display: none;
}

.form-type-select div.webform-entity-select .chosen-results li.highlighted {
  background-color: #104293;
  background-image: linear-gradient(#104293 20%, #104293 90%);
  color: #fff;
}
